.listing	{z-index:9900; margin-left:210px; padding:14px; position:absolute; visibility:hidden; background-color:white; border:solid 1px #EFEFEF; width:444px; font:14px 'Open Sans',sans-serif;}
.listing a, .navi-l a	{text-decoration:none; color:#333;}
.hrr		{float:left; border:0; color:#d00; background-color:#d00; height:2px;}
.navi-l		{border:1px solid #EFEFEF; padding:7px; font:12px 'Open Sans',sans-serif; margin-bottom:10px;}
.head-l		{border:1px solid #EFEFEF; padding:7px; margin-top:12px; font:12px 'Open Sans',sans-serif;}

.mc-content .mc-comment-list .mc-comment-child {margin-left: 15px!important;}

header		{z-index:9990; margin:0 auto; width:1000px; height:44px; background-color:#f0f2f8;}
ul.dropdown					{display:block; list-style:none; padding-top:10px;}
ul.dropdown li				{float:left; zoom:1;}
ul.dropdown a:hover			{color:#4050bd;}
ul.dropdown a:active		{color:#ffa500;}
ul.dropdown li a			{display:block; padding:4px 4px; color:#4050bd; font-size:12px; font-weight:600; text-decoration:none; text-transform:uppercase;}
ul.dropdown li.hover, ul.dropdown li:hover {background:#dce1ef; color:#4050bd; position:relative;}
ul.dropdown li.hover a		{color:#4050bd;}
ul.dropdown ul				{list-style:none; z-index:9999; width:200px; visibility:hidden; position:absolute;}
ul.dropdown ul li			{font-weight:normal; background:#f6f6f6; color:#000; border-bottom:1px solid #b9c0ea; float:none;}
ul.dropdown ul li a			{width:100%; display:inline-block;} 
ul.dropdown ul ul			{left:100%; top:0;}
ul.dropdown li:hover > ul	{visibility:visible;}